use anyhow::Result;
use matrix_sdk::room::Joined;
use matrix_sdk::ruma::events::room::message::RoomMessageEventContent;

pub async fn ping(room: Joined) -> Result<()> {
    let content = RoomMessageEventContent::text_plain("Pong!");
    room.send(content, None).await?;
    Ok(())
}
